Page MenuHomePhabricator

Explainer video about Structured Data on Commons
Closed, ResolvedPublic

Description

Explainer video about Structured Data on Commons

StructuredDataOnCommons is deployed in 2019. It introduces multilingual, structured data on Wikimedia Commons. For laypeople, it can be difficult or abstract to grasp why this is interesting and useful. So I'm planning to produce a short explainer video that demonstrates what structured data is about, why it is useful and relevant, and how people can contribute. I'd like to ask @hdothiduc to assist me in the production of this video. See below for the intended audiences.

This task is part of T213721: Support SDC pilots rollout for 2019.

Project details

  • What do you want to achieve (goals)?
    • After watching this brief explainer video, viewers have a basic understanding of structured data, why it was introduced on Wikimedia Commons, what benefits it brings, and how they can contribute to it.
  • Who is your target audience (be specific)?
    • Users and contributors of Wikimedia Commons
    • GLAM-Wiki organizers - both Wikimedia volunteers working on GLAM (Galleries, Libraries, Archives and Museums) projects, and GLAM staff
  • How do you want your audience to feel?
    • Informed, enlightened, and generally positive.
  • What medium do you have in mind and how do you want to distribute it?
    • An explainer video of maximum 5 minutes length (shorter would even be better), under a free license
    • The video must be produced in a language-neutral way so that Wikimedians can easily translate it in their own language (preferably by providing easily translatable overlay text).
    • The video is uploaded to Wikimedia Commons, and preferably also posted on the Wikimedia Foundation's YouTube channel. In December it can then be actively distributed via the various social media channels used by the Wikimedia Commons and GLAM-Wiki communities, integrated in documentation pages, and included in public presentations about StructuredDataOnCommons
  • Do you already have an idea of what you need to roll out your project? If so, please check all that apply (i.e. [x]):
    • A video
  • How are you measuring your success (key performance indicators)?
    • By end December 2019, the video is watched at least 500 times (counting combined mediaviews on Wikimedia Commons, and views on YouTube and the various social media channels where it was posted)
  • What organizational goal is this linked to? (please link to current Annual Plan details)
    • This is part of the documentation and GLAM deliverables for the multi-year, cross-departmental program StructuredDataOnCommons
  • When is this due?
    • Video will ideally be created/produced between 1 October and 15 November 2019
    • Launch: 15 November 2019
  • Who is leading this project on your team?
    • Sandra Fauconnier, Program Officer for GLAM and Structured Data, Community Programs team sfauconnier@wikimedia.org @SandraF_WMF

Event Timeline

Restricted Application added subscribers: MusikAnimal, Aklapper. · View Herald TranscriptAug 28 2019, 12:40 PM
hdothiduc triaged this task as Medium priority.Sep 2 2019, 5:03 PM
hdothiduc moved this task from Inbox to Needs Discussion on the CommRel-Design board.

We have gotten started on this!

Our ongoing working document and first draft script is here: https://docs.google.com/document/d/1ZdkFLripEuSqdPXfvnbo43JwKUMw7bePQ31DgjrJ2Zk/edit#

Comments welcome.

Restricted Application added a project: Wikidata. · View Herald TranscriptOct 29 2019, 7:37 PM
SandraF_WMF moved this task from Backlog to GLAM pilots on the SDC General board.Oct 29 2019, 7:37 PM

I hope that LOD in pictures is the game changer.

Good video I have seen is from Europeana that I feel is good

Also the tool Lucas did is magic with the possibility to show a annotated painting in more languages...

We played around in Wikidata with depict and then created queries Give me all pictures of people also in P3217 see swedish tweet that maybe also shows the possibilities

hdothiduc moved this task from To-Do to Started on the CommRel-Design board.Nov 4 2019, 10:14 PM
Elitre assigned this task to hdothiduc.Dec 8 2019, 5:29 AM

I'd say the video is ready. As far as I'm concerned, this task can be happily closed.

It was a true joy to work with you, @hdothiduc, and I'm extremely proud of the result.

The video on Wikimedia Commons: https://commons.wikimedia.org/wiki/File:Introduction_to_Structured_Data_on_Wikimedia_Commons.webm

The video on YouTube: https://www.youtube.com/watch?v=lmWmMIuCJVM

hdothiduc closed this task as Resolved.Mar 3 2020, 7:25 PM

Yes, I agree. This task is completed and it was really really great to collaborate with you and I would do it again - anytime!
I hope it will be a good intro to SDC for a long time!